/*SLIDESHOW*/

.slideshow{
	position:relative;
	max-width:1120px;
	margin:0 auto;
	white-space:nowrap;
	overflow:hidden;
}

.slideshow.cols-4 .slideshow-bin{
	margin-left:5px;
	margin-right:5px;
}


.slideshow.with-dots{
	margin-bottom:130px;
}


.slideshow.fits-all .slideshow-dots{
	display:none;
}

.slideshow.fits-all.with-dots{
	margin-bottom:70px;
}


.slideshow-bin{
	overflow:hidden;
	text-align:left;
	/*border-bottom:2px solid red;*/
}

.slideshow-content{
	white-space:nowrap;	
	font-size:0;
	line-height:0;
}

.slideshow-left, .slideshow-right{
	z-index:10;
	display:block;
	position:absolute;
	top:50%;
	margin-top:-25px;
	width:30px;
	height:50px;
	background-size:27px 48px;
	background-position:center center;
}



.slideshow.fits-all .slideshow-left{
	display:none;
}

.slideshow.fits-all .slideshow-right{
	display:none;
}

.slideshow.fits-all .slideshow-content{
	text-align:center;
}

.slideshow.buttons .slideshow-left, .slideshow.buttons .slideshow-right{
	top:65px;
	margin-top:0;
}

.slideshow-left{
	left:-50px;	
	background-image:url('../images/slideshow-arrow-left.png');	
} 

.slideshow-right{
	right:-50px;	
	background-image:url('../images/slideshow-arrow-right.png');
}

.slideshow.green .slideshow-left{
	background-image:url('../images/slideshow-arrow-left-green.png');		
}

.slideshow.green .slideshow-right{
	background-image:url('../images/slideshow-arrow-right-green.png');		
}


@media screen and (max-width: 1240px){ /* put arrows inside */
	.slideshow-left{left:25px;}
	.slideshow-right{right:25px;}
}

.slideshow .slide{
	position:relative;
	white-space:normal;
	display:inline-block;
	vertical-align:top;
	float:none;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:0;
	margin-top:0;
	background-color:#EEE;
	width:550px;
	height:367px;
	background-size:cover;
	background-position:center center;	
}

.slideshow .slide.full{
	width:650px;
	height: 434px;
}	

.slideshow .slide .debug{
	position:absolute;
	z-index:10;
	font-size:20px;
	
}

.slideshow-dots{
	position:absolute;
	margin:0 auto;
	width:100%;
	padding:50px 0;
	text-align:center;
	line-height:30px;
	height:30px;

}

.slideshow-dots b{
    display: inline-block;
    width: 14px;
    height: 14px;
    padding:7px;
    cursor: pointer;
}

.slideshow-dots b i{
	display:block;
	padding:0;
    width: 14px;
    height: 14px;
    background-color: #F9A8A4;
    border-radius: 7px;
}

.slideshow-dots b i em{
	opacity:0;
	display:block;
	padding:0;	
    width: 14px;
    height: 14px;
	background-color: #F1544D;
    border-radius: 7px;
    transition: all 0.3s linear 0s;	
}

.slideshow.green .slideshow-dots b i{
    background-color: #85D2A9;
}

.slideshow.green .slideshow-dots b i em{
	background-color: #00A550;
}

#slideshow-rubric-list .slide {
    width: 270px;
    height: 405px;
}